/*     922965 : 블록 설정 - 3차메뉴 버튼      */
.block_option__922965__ {display:table;width:100%}
.block_option__922965__ p {display:table-cell;height:40px;margin:0;background:#fafafa;color:blue;text-align:center;vertical-align:middle}

.row__922965__ > div {padding-bottom:10px !important;}

@media (max-width:767px){
	.row__922965__ {}
}

@media (max-width:1023px){
	.row__922965__ {}
}


@media (min-width:1024px){
	.row__922965__ {}
}

/*     924835 : 버튼      */
.button__924835__ {font-size:0}
.button__924835__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #999;background:#999;color:#fff;
}
.button__924835__.style_line a {background:transparent;color:#999;}
.button__924835__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__924835__ a {font-size:20px}
}

/*     924815 : 버튼      */
.button__924815__ {font-size:0}
.button__924815__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #999;background:#999;color:#fff;
}
.button__924815__.style_line a {background:transparent;color:#999;}
.button__924815__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__924815__ a {font-size:20px}
}

/*     922995 : 버튼      */
.button__922995__ {font-size:0}
.button__922995__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #d00000;background:#d00000;color:#fff;
}
.button__922995__.style_line a {background:transparent;color:#d00000;}
.button__922995__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__922995__ a {font-size:20px}
}

/*     924855 : 블록 설정      */
.block_option__924855__ {display:table;width:100%}
.block_option__924855__ p {display:table-cell;height:40px;margin:0;background:#fafafa;color:blue;text-align:center;vertical-align:middle}

.row__924855__ > div > div {background:#f5f5f5}

@media (max-width:767px){
	.row__924855__ {}
}

@media (max-width:1023px){
	.row__924855__ {}
}


@media (min-width:1024px){
	.row__924855__ {}
}

/*     917745 : 탭 버튼 이미지      */
.tab_info__917745__ {display:table;width:100%}
.tab_info__917745__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__917745__ {max-width:100%}
.img__917745__ * {box-sizing:border-box}
.img__917745__ > a {display:table;width:100%;/*border:1px solid rgba(0, 0, 0, .2);*/background:#f5f5f5;}
.img__917745__ > a > span {display:table-cell;height:50px;padding:10px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__917745__.on > a {border-color:#d00000;}
.img__917745__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__917745__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__917745__ > a > span {height:60px;padding:15px 25px;font-size:17px;}
}

/*     917755 : 탭 버튼 이미지      */
.tab_info__917755__ {display:table;width:100%}
.tab_info__917755__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__917755__ {max-width:100%}
.img__917755__ * {box-sizing:border-box}
.img__917755__ > a {display:table;width:100%;/*border:1px solid rgba(0, 0, 0, .2);*/background:#f5f5f5;}
.img__917755__ > a > span {display:table-cell;height:50px;padding:10px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__917755__.on > a {border-color:#d00000;}
.img__917755__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__917755__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__917755__ > a > span {height:60px;padding:15px 25px;font-size:17px;}
}

/*     917765 : 탭 버튼 이미지      */
.tab_info__917765__ {display:table;width:100%}
.tab_info__917765__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__917765__ {max-width:100%}
.img__917765__ * {box-sizing:border-box}
.img__917765__ > a {display:table;width:100%;/*border:1px solid rgba(0, 0, 0, .2);*/background:#f5f5f5;}
.img__917765__ > a > span {display:table-cell;height:50px;padding:10px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__917765__.on > a {border-color:#d00000;}
.img__917765__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__917765__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__917765__ > a > span {height:60px;padding:15px 25px;font-size:17px;}
}

/*     917785 : BLANK 컨텐츠      */
.blank__917785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__917785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__917785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__917785__ {height:25px}
}

/*     917775 : 탭 컨텐츠 블록 설정      */
.block_option__917775__ {display:table;width:100%}
.block_option__917775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     933535 : 타이틀 텍스트      */
.title__933535__ {font-size:0}
.title__933535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__933535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__933535__.style_top p {padding-top:10px}
.title__933535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__933535__.style_right p {padding-right:14px}
.title__933535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__933535__.style_bottom p {padding-bottom:12px}
.title__933535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__933535__.style_left p {padding-left:14px}
.title__933535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__933535__.style_circle1 p {padding-left:18px}
.title__933535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__933535__.style_circle2 p {padding-left:18px}
.title__933535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__933535__ p {font-size:24px}
	.title__933535__.style_top p:before {width:24px}
	.title__933535__.style_right p:before {height:24px}
	.title__933535__.style_bottom p:before {width:24px}
	.title__933535__.style_left p:before {height:24px}
}

/*     917115 : 이미지 (비율형)      */
.img_ratio__917115__ {max-width:100%;vertical-align:top}
.img_ratio__917115__ * {box-sizing:border-box}
.img_ratio__917115__ a {display:block;vertical-align:top}
.img_ratio__917115__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__917115__ img {width:auto}
}

/*     917125 : 장문 텍스트      */
.textarea__917125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__917125__ p {font-size:17px}
}

/*     917795 : 탭 컨텐츠 블록 설정      */
.block_option__917795__ {display:table;width:100%}
.block_option__917795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     917585 : BLANK 컨텐츠      */
.blank__917585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__917585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__917585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__917585__ {height:25px}
}

/*     917575 : 장문 텍스트      */
.textarea__917575__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__917575__ p {font-size:24px}
}

/*     917805 : 탭 컨텐츠 블록 설정      */
.block_option__917805__ {display:table;width:100%}
.block_option__917805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     917545 : 이미지 (비율형)      */
.img_ratio__917545__ {max-width:100%;vertical-align:top}
.img_ratio__917545__ * {box-sizing:border-box}
.img_ratio__917545__ a {display:block;vertical-align:top}
.img_ratio__917545__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__917545__ img {width:auto}
}

/*     917555 : 타이틀 텍스트      */
.title__917555__ .tg {border-collapse:collapse;border-spacing:0;width:100%;}
.title__917555__ .tg td {border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917555__ .tg th{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917555__ .tg .tg-y698{background-color:#f5f5f5;border-color:inherit;text-align:left;vertical-align:top;width:170px;font-weight:bold;}
.title__917555__ .tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}

@media all and (min-width:1024px){}

/*     917615 : 이미지 (비율형)      */
.img_ratio__917615__ {max-width:100%;vertical-align:top}
.img_ratio__917615__ * {box-sizing:border-box}
.img_ratio__917615__ a {display:block;vertical-align:top}
.img_ratio__917615__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__917615__ img {width:auto}
}

/*     917605 : 타이틀 텍스트      */
.title__917605__ .tg {border-collapse:collapse;border-spacing:0;width:100%;}
.title__917605__ .tg td {border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917605__ .tg th{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917605__ .tg .tg-y698{background-color:#f5f5f5;border-color:inherit;text-align:left;vertical-align:top;width:170px;font-weight:bold;}
.title__917605__ .tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}

@media all and (min-width:1024px){}

/*     917815 : 탭 컨텐츠 블록 설정      */
.block_option__917815__ {display:table;width:100%}
.block_option__917815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     917625 : 이미지 (비율형)      */
.img_ratio__917625__ {max-width:100%;vertical-align:top}
.img_ratio__917625__ * {box-sizing:border-box}
.img_ratio__917625__ a {display:block;vertical-align:top}
.img_ratio__917625__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__917625__ img {width:auto}
}

/*     917675 : 타이틀 텍스트      */
.title__917675__ .tg {border-collapse:collapse;border-spacing:0;width:100%;}
.title__917675__ .tg td {border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917675__ .tg th{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917675__ .tg .tg-y698{background-color:#f5f5f5;border-color:inherit;text-align:left;vertical-align:top;width:170px;font-weight:bold;}
.title__917675__ .tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}

@media all and (min-width:1024px){}

/*     917645 : 이미지 (비율형)      */
.img_ratio__917645__ {max-width:100%;vertical-align:top}
.img_ratio__917645__ * {box-sizing:border-box}
.img_ratio__917645__ a {display:block;vertical-align:top}
.img_ratio__917645__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__917645__ img {width:auto}
}

/*     917655 : 타이틀 텍스트      */
.title__917655__ .tg {border-collapse:collapse;border-spacing:0;width:100%;}
.title__917655__ .tg td {border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917655__ .tg th{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917655__ .tg .tg-y698{background-color:#f5f5f5;border-color:inherit;text-align:left;vertical-align:top;width:170px;font-weight:bold;}
.title__917655__ .tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}

@media all and (min-width:1024px){}

/*     917825 : 탭 컨텐츠 블록 설정      */
.block_option__917825__ {display:table;width:100%}
.block_option__917825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     917665 : 이미지 (비율형)      */
.img_ratio__917665__ {max-width:100%;vertical-align:top}
.img_ratio__917665__ * {box-sizing:border-box}
.img_ratio__917665__ a {display:block;vertical-align:top}
.img_ratio__917665__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__917665__ img {width:auto}
}

/*     917635 : 타이틀 텍스트      */
.title__917635__ .tg {border-collapse:collapse;border-spacing:0;width:100%;}
.title__917635__ .tg td {border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917635__ .tg th{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917635__ .tg .tg-y698{background-color:#f5f5f5;border-color:inherit;text-align:left;vertical-align:top;width:170px;font-weight:bold;}
.title__917635__ .tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}

@media all and (min-width:1024px){}

/*     917835 : 탭 컨텐츠 블록 설정      */
.block_option__917835__ {display:table;width:100%}
.block_option__917835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     917705 : BLANK 컨텐츠      */
.blank__917705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__917705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__917705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__917705__ {height:25px}
}

/*     917715 : 장문 텍스트      */
.textarea__917715__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__917715__ p {font-size:24px}
}

/*     917735 : 이미지 (비율형)      */
.img_ratio__917735__ {max-width:100%;vertical-align:top}
.img_ratio__917735__ * {box-sizing:border-box}
.img_ratio__917735__ a {display:block;vertical-align:top}
.img_ratio__917735__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__917735__ img {width:auto}
}

/*     917725 : 타이틀 텍스트      */
.title__917725__ .tg  {border-collapse:collapse;border-spacing:0;width:600px;max-width:100%;}
.title__917725__ .tg td{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917725__ .tg th{border-color:black;border-style:solid;border-width:1px;font-weight:normal;overflow:hidden;padding:10px;word-break:normal;}
.title__917725__ .tg .tg-vxga{background-color:#fff;text-align:center;vertical-align:middle}
.title__917725__ .tg .tg-ncfi{background-color:#f5f5f5;font-weight:bold;text-align:center;vertical-align:middle}
.title__917725__ .tg .tg-rcip{background-color:#fff;text-align:center;vertical-align:middle}

@media all and (min-width:1024px){}

/*     918045 : 탭 컨텐츠 블록 설정      */
.block_option__918045__ {display:table;width:100%}
.block_option__918045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     933545 : 타이틀 텍스트      */
.title__933545__ {font-size:0}
.title__933545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__933545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__933545__.style_top p {padding-top:10px}
.title__933545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__933545__.style_right p {padding-right:14px}
.title__933545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__933545__.style_bottom p {padding-bottom:12px}
.title__933545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__933545__.style_left p {padding-left:14px}
.title__933545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__933545__.style_circle1 p {padding-left:18px}
.title__933545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__933545__.style_circle2 p {padding-left:18px}
.title__933545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__933545__ p {font-size:24px}
	.title__933545__.style_top p:before {width:24px}
	.title__933545__.style_right p:before {height:24px}
	.title__933545__.style_bottom p:before {width:24px}
	.title__933545__.style_left p:before {height:24px}
}

/*     917865 : 이미지 (비율형)      */
.img_ratio__917865__ {max-width:100%;vertical-align:top}
.img_ratio__917865__ * {box-sizing:border-box}
.img_ratio__917865__ a {display:block;vertical-align:top}
.img_ratio__917865__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__917865__ img {width:auto}
}

/*     917875 : 장문 텍스트      */
.textarea__917875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__917875__ p {font-size:17px}
}

/*     917935 : BLANK 컨텐츠      */
.blank__917935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__917935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__917935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__917935__ {height:25px}
}

/*     918005 : 탭 컨텐츠 블록 설정      */
.block_option__918005__ {display:table;width:100%}
.block_option__918005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     918015 : BLANK 컨텐츠      */
.blank__918015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__918015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__918015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__918015__ {height:25px}
}

/*     918025 : 장문 텍스트      */
.textarea__918025__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__918025__ p {font-size:24px}
}

/*     917885 : 탭 컨텐츠 블록 설정      */
.block_option__917885__ {display:table;width:100%}
.block_option__917885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     917895 : 이미지 (비율형)      */
.img_ratio__917895__ {max-width:100%;vertical-align:top}
.img_ratio__917895__ * {box-sizing:border-box}
.img_ratio__917895__ a {display:block;vertical-align:top}
.img_ratio__917895__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__917895__ img {width:auto}
}

/*     917905 : 타이틀 텍스트      */
.title__917905__ .tg {border-collapse:collapse;border-spacing:0;width:100%;}
.title__917905__ .tg td {border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917905__ .tg th{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917905__ .tg .tg-y698{background-color:#f5f5f5;border-color:inherit;text-align:left;vertical-align:top;width:170px;font-weight:bold;}
.title__917905__ .tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}

@media all and (min-width:1024px){}

/*     917915 : 이미지 (비율형)      */
.img_ratio__917915__ {max-width:100%;vertical-align:top}
.img_ratio__917915__ * {box-sizing:border-box}
.img_ratio__917915__ a {display:block;vertical-align:top}
.img_ratio__917915__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__917915__ img {width:auto}
}

/*     917945 : 타이틀 텍스트      */
.title__917945__ .tg {border-collapse:collapse;border-spacing:0;width:100%;}
.title__917945__ .tg td {border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917945__ .tg th{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917945__ .tg .tg-y698{background-color:#f5f5f5;border-color:inherit;text-align:left;vertical-align:top;width:170px;font-weight:bold;}
.title__917945__ .tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}

@media all and (min-width:1024px){}

/*     917955 : 탭 컨텐츠 블록 설정      */
.block_option__917955__ {display:table;width:100%}
.block_option__917955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     917965 : 이미지 (비율형)      */
.img_ratio__917965__ {max-width:100%;vertical-align:top}
.img_ratio__917965__ * {box-sizing:border-box}
.img_ratio__917965__ a {display:block;vertical-align:top}
.img_ratio__917965__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__917965__ img {width:auto}
}

/*     917975 : 타이틀 텍스트      */
.title__917975__ .tg {border-collapse:collapse;border-spacing:0;width:100%;}
.title__917975__ .tg td {border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917975__ .tg th{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917975__ .tg .tg-y698{background-color:#f5f5f5;border-color:inherit;text-align:left;vertical-align:top;width:170px;font-weight:bold;}
.title__917975__ .tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}

@media all and (min-width:1024px){}

/*     917995 : 이미지 (비율형)      */
.img_ratio__917995__ {max-width:100%;vertical-align:top}
.img_ratio__917995__ * {box-sizing:border-box}
.img_ratio__917995__ a {display:block;vertical-align:top}
.img_ratio__917995__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__917995__ img {width:auto}
}

/*     917985 : 타이틀 텍스트      */
.title__917985__ .tg {border-collapse:collapse;border-spacing:0;width:100%;}
.title__917985__ .tg td {border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917985__ .tg th{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__917985__ .tg .tg-y698{background-color:#f5f5f5;border-color:inherit;text-align:left;vertical-align:top;width:170px;font-weight:bold;}
.title__917985__ .tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}

@media all and (min-width:1024px){}

/*     924945 : 탭 컨텐츠 블록 설정      */
.block_option__924945__ {display:table;width:100%}
.block_option__924945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     933555 : 타이틀 텍스트      */
.title__933555__ {font-size:0}
.title__933555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__933555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__933555__.style_top p {padding-top:10px}
.title__933555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__933555__.style_right p {padding-right:14px}
.title__933555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__933555__.style_bottom p {padding-bottom:12px}
.title__933555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__933555__.style_left p {padding-left:14px}
.title__933555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__933555__.style_circle1 p {padding-left:18px}
.title__933555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__933555__.style_circle2 p {padding-left:18px}
.title__933555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__933555__ p {font-size:24px}
	.title__933555__.style_top p:before {width:24px}
	.title__933555__.style_right p:before {height:24px}
	.title__933555__.style_bottom p:before {width:24px}
	.title__933555__.style_left p:before {height:24px}
}

/*     924965 : 이미지 (비율형)      */
.img_ratio__924965__ {max-width:100%;vertical-align:top}
.img_ratio__924965__ * {box-sizing:border-box}
.img_ratio__924965__ a {display:block;vertical-align:top}
.img_ratio__924965__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__924965__ img {width:auto}
}

/*     924975 : 장문 텍스트      */
.textarea__924975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__924975__ p {font-size:17px}
}

/*     924985 : 탭 컨텐츠 블록 설정      */
.block_option__924985__ {display:table;width:100%}
.block_option__924985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     924995 : BLANK 컨텐츠      */
.blank__924995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__924995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__924995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__924995__ {height:25px}
}

/*     925005 : 장문 텍스트      */
.textarea__925005__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__925005__ p {font-size:24px}
}

/*     925015 : 이미지 (비율형)      */
.img_ratio__925015__ {max-width:100%;vertical-align:top}
.img_ratio__925015__ * {box-sizing:border-box}
.img_ratio__925015__ a {display:block;vertical-align:top}
.img_ratio__925015__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__925015__ img {width:auto}
}

/*     925035 : 장문 텍스트      */
.textarea__925035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#333;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__925035__ p {font-size:20px}
}

/*     925025 : 타이틀 텍스트      */
.title__925025__ .tg {border-collapse:collapse;border-spacing:0;width:100%;}
.title__925025__ .tg td {border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__925025__ .tg th{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__925025__ .tg .tg-y698{background-color:#f5f5f5;border-color:inherit;text-align:left;vertical-align:top;width:170px;font-weight:bold;}
.title__925025__ .tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}

@media all and (min-width:1024px){}

/*     925045 : BLANK 컨텐츠      */
.blank__925045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__925045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925045__ {height:25px}
}

/*     925065 : 장문 텍스트      */
.textarea__925065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#333;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__925065__ p {font-size:20px}
}

/*     925055 : 타이틀 텍스트      */
.title__925055__ .tg {border-collapse:collapse;border-spacing:0;width:100%;}
.title__925055__ .tg td {border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__925055__ .tg th{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__925055__ .tg .tg-y698{background-color:#f5f5f5;border-color:inherit;text-align:left;vertical-align:top;width:170px;font-weight:bold;}
.title__925055__ .tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}

@media all and (min-width:1024px){}

/*     925075 : BLANK 컨텐츠      */
.blank__925075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__925075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925075__ {height:25px}
}

/*     925095 : 장문 텍스트      */
.textarea__925095__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#333;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__925095__ p {font-size:20px}
}

/*     925085 : 타이틀 텍스트      */
.title__925085__ .tg {border-collapse:collapse;border-spacing:0;width:100%;}
.title__925085__ .tg td {border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__925085__ .tg th{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__925085__ .tg .tg-y698{background-color:#f5f5f5;border-color:inherit;text-align:left;vertical-align:top;width:170px;font-weight:bold;}
.title__925085__ .tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}

@media all and (min-width:1024px){}

/*     925105 : BLANK 컨텐츠      */
.blank__925105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__925105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925105__ {height:25px}
}

/*     925125 : 장문 텍스트      */
.textarea__925125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#333;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__925125__ p {font-size:20px}
}

/*     925115 : 타이틀 텍스트      */
.title__925115__ .tg {border-collapse:collapse;border-spacing:0;width:100%;}
.title__925115__ .tg td {border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__925115__ .tg th{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__925115__ .tg .tg-y698{background-color:#f5f5f5;border-color:inherit;text-align:left;vertical-align:top;width:170px;font-weight:bold;}
.title__925115__ .tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}

@media all and (min-width:1024px){}

/*     925135 : BLANK 컨텐츠      */
.blank__925135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__925135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925135__ {height:25px}
}

/*     925155 : 장문 텍스트      */
.textarea__925155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#333;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__925155__ p {font-size:20px}
}

/*     925145 : 타이틀 텍스트      */
.title__925145__ .tg {border-collapse:collapse;border-spacing:0;width:100%;}
.title__925145__ .tg td {border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__925145__ .tg th{border-color:black;border-style:solid;border-width:1px;overflow:hidden;padding:10px;word-break:normal;}
.title__925145__ .tg .tg-y698{background-color:#f5f5f5;border-color:inherit;text-align:left;vertical-align:top;width:170px;font-weight:bold;}
.title__925145__ .tg .tg-0pky{border-color:inherit;text-align:left;vertical-align:top}

@media all and (min-width:1024px){}

